<?php
/* File autogenerated by SugarCRM in ActivitesRelationship.php / buildSidecarDashletMeta */

$coreDefs = MetaDataFiles::loadSingleClientMetadata('view','planned-activities');
$coreDefs['dashlets'][0]['filter']['module'] = array('M01_Sales');
$coreDefs['tabs'][0]['link'] = 'm01_sales_activities_1_meetings';
$coreDefs['tabs'][1]['link'] = 'm01_sales_activities_1_calls';
$coreDefs['custom_toolbar']['buttons'][0]['buttons'][0]['params']['link'] = 'm01_sales_activities_1_meetings';
$coreDefs['custom_toolbar']['buttons'][0]['buttons'][1]['params']['link'] = 'm01_sales_activities_1_calls';
$viewdefs['M01_Sales']['base']['view']['planned-activities'] = $coreDefs;
